langcode: en
status: true
dependencies: {  }
name: 16_9_50_90x51
label: '16:9 50% (90x51)'
effects:
  65a11bcf-73f6-4545-83e7-f0168f8e5a99:
    uuid: 65a11bcf-73f6-4545-83e7-f0168f8e5a99
    id: image_scale_and_crop
    weight: 1
    data:
      width: 45
      height: 26
      anchor: center-center
  cd31f66f-b19b-4c00-a486-7d1989b02cee:
    uuid: cd31f66f-b19b-4c00-a486-7d1989b02cee
    id: image_convert
    weight: 2
    data:
      extension: webp
